/* Css specifics */

body {
	color: #7b7571;
	/* font-family: 'Open Sans', sans-serif;*/
	font-family: 'Rock Salt', cursive; 
	font-weight: 300;
}

/* Texts */

h1, h2, h3, section#home {
	/* font-family: 'Oswald', Verdana, Geneva, sans-serif; */
	font-family: 'Rock Salt', 'Rock Salt', 'Rock Salt', 'Rock Salt';
}

h1 span, h2 span, h3 span {
	color: #f9667e;
}

.title-block {
	margin: 0px auto 70px auto;
	text-align: center;
}

.title-block .divider {
	border-bottom: solid 2px #f9667e;
	width: 50px;
	margin: 20px auto;
}

.title-block h1 {
	font-size: 53px;
}

.title-block p {
	font-size: 18px;
}

/* Colors */

.bg-gray-1 {
	background-color: #f4f4f4;
}

/* Layout */

.bot-mrg-20 {
	margin-bottom: 20px;
}

/* Bootstrap Elemtents*/

.btn {
	border-radius: 3px;
}

.btn-primary {
	background: #f9667e;
	border: solid 2px #f9667e;
	color: #fff;
}

.btn-primary:focus, .btn-primary:hover, .btn-primary:active, .btn-primary:active:focus, .btn-primary.active {
	background: none;
	border: solid 2px #f9667e;
	color: #f9667e;
}

/*Section General*/

section {
	padding: 120px 0px;
}

section.img-bg-3 {
	background: url(../img/bg-3.jpg) no-repeat;
	background-attachment: fixed;
	background-size: cover;
}

section.img-bg-5 {
	background: url(../img/bg-5.jpg) no-repeat;
	background-attachment: fixed;
	background-size: cover;
}

/* ==================================================================
	2. Navigation
================================================================== */

#nav-sticky-wrapper {
	height: 50px;
	z-index: 1200;
}

.navbar-brand ul.names {
	font-size: 30px;
	text-transform: none!important;
}

.navbar-brand ul.names .circle {
	width: 20px;
	height: 20px;
	font-size: 13px;
	top: -5px;
}

#nav {
	/* font-family: 'Oswald', Verdana, Geneva, sans-serif; */
	font-family: 'Rock Salt', 'Rock Salt', 'Rock Salt', 'Rock Salt';
	font-size: 20px;
	z-index: 998;
	width: 100%;
	padding: 10px 0px;
}

.navbar-default {
	background-color: #FFF;
	border: 0px;
}

.nav>li a {
	padding: 10px 6px;
}

.nav>li a:after {
	content: "/";
	padding-left: 10px;
	color: rgba(0, 0, 0, 0.2);
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	color: #f9667e;
	background: none;
}

#nav_list {
	padding: 0px 30px
}

/* ==================================================================
	3. Section - Home (banner)
================================================================== */

section#home {
	background: url(../img/vidstill_1.1.1.jpg) no-repeat;
	background-attachment: fixed;
	background-size: cover;
	text-align: center;
	height: 720px;
	min-height: 360px;
	padding: 45px 0px;
	position: relative;
	padding-top: 6%;
	z-index: -99;
}

ul.names {
	list-style: none;
	display: inline;
	font-size: 100px;
	font-weight: 300;
	padding: 0px;
}

ul.names li {
	display: inline-block;
}

.bgvideo {
	position: fixed;
	min-height: 360px;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	overflow: hidden;
	z-index: -100;
	filter: brightness(75%);
	width: 100%;
	height: 100%;	
	object-fit: cover;
}

.hctr {
	color: whitesmoke;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: grey;
}

.hctr2 {
	color: white;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: white;
	font-size: 17px;
}

.hctr3 {
	color: white;
}

.hctr4 {
	color: darkslategrey;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: grey;
	font-size: 17px;
	text-align: center;
}

.circle {
	background: #F9667E;
	width: 100px;
	height: 100px;
	text-align: center;
	font-size: 63px;
	font-weight: normal;
	line-height: 1.5em;
	border-radius: 100px;
	margin: 0px;
	color: #FFF;
	top: -15px;
	position: relative;
}

.title span {
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	border-image: none;
	display: inline-block;
	margin: 5px 10px;
	width: 40px;
	border-color: #D6516D -moz-use-text-color -moz-use-text-color;
	border-style: solid none none;
	border-width: 1px 0px 0px;
}

@media (max-width: 767px) {
	.navbar-brand ul.names {
		font-size: 19px;
	}
	section#home {
		height: auto;
		padding: 20px 0px;
	}
	.title {
		margin-bottom: 30px;
	}
	.title span {
		width: 17px;
		margin: 7px 5px;
	}
	#home h3 {
		font-size: 18px;
	}
	section#home ul.names {
		font-size: 25px;
		text-align: center;
		margin-bottom: 10px;
		color: white;
	}
	section#home ul.names li {
		display: list-item;
	}
	section#home .circle {
		width: 54px;
		height: 54px;
		font-size: 39px;
		line-height: 1.5em;
		top: 0px;
		margin: auto;
	}
}

/* ==================================================================
	8. Section - Gallery
================================================================== */

/*Gallery Nav*/

.gallery_product {
	margin-bottom: 30px;
}

/*Magnific Popup*/

a.mfp-image:hover {
	opacity: 0.7;
}

/* ==================================================================
	11. Section - RSVP
================================================================== */

#ajaxForm input, #ajaxForm textarea {
	border: 1px solid #B6B7B7;
	color: #363B3F;
	background: transparent none repeat scroll 0% 0%;
	padding: 15px 30px;
	margin: 0px 3% 20px 0px;
	resize: none;
	border-radius: 0px;
	height: auto;
}

#ajaxForm .form-control:focus {
	border-color: #f9667e;
	outline: 0px none;
	box-shadow: none;
}

#ajaxForm input[type="checkbox"] {
	display: none;
}

#ajaxForm label.checkbox-button {
	font-family: 'Oswald', Verdana, Geneva, sans-serif;
	font-size: 23px;
	cursor: pointer;
	font-weight: normal;
}

#ajaxForm label.checkbox-button:hover {
	color: #f9667e;
}

#ajaxForm input[type="checkbox"]:checked+label.checkbox-button {
	color: #f9667e;
}

input[type="checkbox"]:checked+label.checkbox-button i.fa::before {
	content: "\f058";
}

/* ==================================================================
	12. Section - Footer
================================================================== */

section#footer ul.names {
	font-size: 43px;
}

section#footer .circle {
	width: 64px;
	height: 64px;
	font-size: 41px;
	line-height: 1.5em;
	top: 0px;
}

/* ==================================================================
	13. Responsive
================================================================== */

@media (max-width: 1199px) {
	.featured, .featured-right .featured {
		text-align: center;
	}
	.featured .text, .featured-right .featured .text {
		text-align: center;
	}
	.featured img, .featured-right .featured img {
		float: none;
		margin: auto;
	}
	section#home ul.names {
		font-size: 100px;
	}
}

@media (max-width: 1199px) and (orientation:landscape) {
	
}

@media (max-width: 767px) {
	section {
		padding: 30px 0px;
	}
	ul.timeline:before {
		left: 40px;
	}
	.timeline>li {
		margin-top: 0px;
	}
	ul.timeline>li>.timeline-panel {
		width: calc(100% - 90px);
		width: -moz-calc(100% - 90px);
		width: -webkit-calc(100% - 90px);
	}
	ul.timeline>li>.timeline-badge, ul.timeline>li:first-child>.timeline-badge, ul.timeline>li>.timeline-end .timeline-badge {
		left: 15px;
		margin-left: 0;
		top: 16px;
	}
	.final-frase {
		margin-top: -29px;
		width: 70%;
		margin-left: 90px;
		text-align: left;
	}
	ul.timeline>li>.timeline-panel {
		float: right;
	}
	ul.timeline>li>.timeline-panel:before {
		border-left-width: 0;
		border-right-width: 15px;
		left: -15px;
		right: auto;
	}
	ul.timeline>li>.timeline-panel:after {
		border-left-width: 0;
		border-right-width: 14px;
		left: -14px;
		right: auto;
	}
	section#footer ul.names {
		font-size: 28px;
	}
	section#footer .circle {
		width: 43px;
		height: 43px;
		font-size: 31px;
		line-height: 1.2em;
		top: 0px;
	}
	section#home {
		padding-top: 0px;
	}
	section#home ul.names {
		font-size: 50px;
	}
}

@media (max-width: 767px) and (orientation:landscape) {
	
}
/*
@media (min-aspect-ratio: 16/9) {
    .bgvideo {
        width:100%;
        height: auto;
    }
}

@media (max-aspect-ratio: 16/9) {
    .bgvideo { 
        width:auto;
        height: 100%;
    }
}*/
/*
.bgvideo {
	background-size: 100% 100%;
    top: 0px;
    left: 0px; 
    min-width: 100%;
    min-height: 100%;
    width: auto;
	height: auto;
}
*/